.ccentro * {margin:0px;padding:0px;font-size:10pt;}
img {border:none;}
label {font-weight:bold;}
#titular {width:100%;text-align:left;padding:7px;}
#titular h1 {font-size:1.5em; margin-bottom:9px;}
#titular h2 {font-size:1.2em;color:#000000;}
#copyright {width:270px;padding:14px;font-size:7pt;text-align:left;}
#controles {clear:both;text-align:center;}
#boton_cerrar_formulario{text-decoration:none;padding:0px;}
#buscador {display:inline;}
#capa_formulario{display:none;padding:0px 7px 7px 7px;width:680px;height:300px;margin-bottom:10px;}
#capa_formulario form div {float:left;height:auto;vertical-align:top;text-align:left;margin:0px 5px;}
#capa_formulario .datos {width:210px;}
#capa_formulario .datos input {margin-bottom:16px;}
#capa_formulario .comentario{width:250px;border:none;padding:0;}
#capa_formulario .comentario textarea {width:240px;height:220px;}
#capa_formulario .codigo{text-align:left;margin:0px;padding:0px;}
#capa_formulario .texto-legal {width:170px;}
#capa_formulario .texto-legal li {font-size:8pt;margin-left:10px;}
#texto_captcha {margin-top:5px;}
#boton_cerrar_formulario {display:block;text-align:right;}
#controles a {padding:0px 7px;}
#controles, #paginacion {padding:10px 0px;}
.cabecera {width:100%;text-align:right;margin:0px;padding:0px;border-collapse:collapse;}
.contenedor {width:100%;}
.contenedor tr td{padding:10px;vertical-align:top;}
.contenedor .datos {width:150px;}
.contenedor .comentarios0, .contenedor .comentarios1 {text-align:left;padding-right:30px;}
.noticias_relacionadas {clear:both;text-align:left;margin:14px 7px;}
.noticias_relacionadas ul {margin-left:20px;}
.pie {padding-top:5px;}
.a_200 {width:200px;}
.a_250 {width:252px;margin-top:5px;}